#!/bin/sh
#set -e
. $KUMATUXBIN/kumatux.org-vars

KUMATUX_INFOPATH_ESCAPED=`$KUMATUXBIN/kumatux.org-sed-escape $KUMATUX_INFOPATH`
if [ "$KUMATUX_INFOPATH_ESCAPED" ]
then
    SYSTEM_INFOPATH=`echo $INFOPATH | sed "s/$KUMATUX_INFOPATH_ESCAPED://" | sed "s/$KUMATUX_INFOPATH_ESCAPED//"`
fi
export KUMATUX_INFOPATH=`cat $KUMATUXETC/$KUMATUXETCINFO/*.conf 2>/dev/null`/usr/share/info
if [ "$SYSTEM_INFOPATH" ]
then
    export INFOPATH="$KUMATUX_INFOPATH:$SYSTEM_INFOPATH"
else
    export INFOPATH="$KUMATUX_INFOPATH"
fi
